:root {
  --background-color: #E6DAD1;
  --header-color: #9D5A4D;
  --icon-color: #9D5A4D;
  --hover-color: #FFFFFF;
}

* {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Roboto", sans-serif;
}

/* Multiply */

h3 {
  font-size: 23px;
  line-height: 30px;
  color: var(--header-color);
}

/* Content */

h1 {
  font-size: 70px;
  line-height: 76px;
  color: var(--header-color);
}

#coming-soon {
  background-color: var(--background-color);
  height: 100vh;
  overflow: hidden;
}

#coming-soon i {
  font-size: 30px;
  color: var(--icon-color);
  margin-left: 16px;
  margin-right: 16px;
  margin-top: 30px;
  transition: all ease-in-out 0.3s;
}

#coming-soon a:hover i {
  color: var(--hover-color);
}

#coming-soon .coming-left img {
  margin: 100px auto 200px;
}

#coming-soon .coming-text {
  width: 50%;
  margin: 0 auto;
}

#coming-soon .coming-text h3{
  margin: 50px 0;
}


#coming-soon .coming-right{
  background-image: url(../assets/Coming\ Soon\ -\ 2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
  height: 100vh;
}